﻿@media screen and (max-width:1023px) {
    .site-title {
        font-size: 22px;
        line-height: 30px;
    }

    .cta-content h1 {
        font-size: 22px;
        line-height: 30px;
    }

    .hero-single .hero-content .hero-title {
        font-size: 20px;
        line-height: 25px;
    }

    .hero-single .hero-content {
        padding: 0px 0px 0px 0px;
    }

        .hero-single .hero-content p {
            line-height: 25px;
            font-size: 14px;
        }

    .copyright .copyright-text {
        text-align: center;
        font-size: 14px;
        line-height: 23px;
    }

    /*********top header*/
    .featureareamm {
        margin: 40px 0px 0px 0px;
    }

    .headerkk {
        display: inherit !important;
        height: auto;
    }

    .counter-box .counter {
        font-size: 35px;
    }

    .hero-section {
        top: 0px;
    }


    /**********padding*****/
    .py-120 {
        padding-bottom: 50px;
        padding-top: 50px;
    }

    /*.text-white {
        text-align: justify;
    }*/

    .cta-content p {
        text-align: justify;
    }

    /*about*/
    .abimg-hide {
        display: none;
    }

    .aboutimgopen {
        display: inherit !Important;
    }

    .about-bottom {
        margin-top: 10px;
    }

    .about-content {
        padding-bottom: 0px;
    }

    .course-text {
        font-size: 13px;
        line-height: 20px;
    }
    /*********tab media***********/
    .nav-tabs > li {
        margin: 0px 0px 10px 0px;
        width: 100%;
        text-align: center;
    }

        .nav-tabs > li > a {
            width: 100%;
        }

        .nav-tabs > li:hover:after, .nav-tabs .active:after {
            right: 50%;
        }
    /*******end*/

    .py-70k {
        padding: 40px 0px 0px 0px;
    }

    .headingph1 {
        margin: 20px 0px 10px 0px;
        font-size: 22px;
        line-height: 27px;
    }

    .principalmm {
        margin: 0px 0px 0px 0px;
        padding: 30px 0px 30px 0px;
    }

    .pt-100 {
        padding-top: 50px;
    }

    .team-area {
        margin: 30px 0px 0px 0px;
    }

    /**********/
    /*.choose-area {
        margin-top: 20px;
    }*/

    .ptop30 {
        padding: 40px 0px 60px 0px;
    }

    .gallery-area {
        padding: 50px 0px 30px 0px;
    }

    .event-area {
        padding: 40px 0px 40px 0px;
    }

    .enroll-area {
        padding: 50px 0px 50px 0px;
    }

    .department-area {
        padding: 40px 0px 40px 0px;
    }

    .ts-bg {
        padding: 40px 0px 40px 0px;
    }

    .ourmission-vision {
        margin: 30px 0px !important;
    }

    .contact-form {
        padding: 15px !important;
    }

    .contact-form-header h2 {
        margin: 30px 0px 0px 0px !important;
        font-size: 22px;
    }

    .aboutus-pagetext-h2 {
        font-size: 22px !important;
        line-height: 28px !important;
    }

    .allpage {
        margin: 20px 0px 30px 0px;
    }

    .aboutkk {
        margin: 0px 0px 0px 0px;
    }

    .team-bio h5 {
        font-size: 18px;
    }

    /********top header*/
    .header-sec {
        padding: 5px 0px 5px 0px;
    }

    .top-menusec {
        height: auto !important;
    }

    .course-img img {
        height: auto;
    }

    .headerkk {
        height: auto;
    }

    .headrmmul {
        text-align: center;
        margin: 0px 0px 0px 0px;
    }

    .headerkk:before {
        width: 83px !important;
        height: 75% !important;
    }

    .headerkk:before {
        width: 100% !important;
        height: 83px !important;
    }

    .mainlogoo {
        text-align: center;
    }

    .headrmmul li a {
        font-size: 13px;
    }

    /*****news page*/
    .tendermmboxul li a {
        font-size: 13px;
    }

    .nav-tabs > li:hover:after, .nav-tabs .active:after {
        right: 45% !important;
    }


    /*********end*/
    .profnameh1 {
        font-size: 16px;
    }

    .team-bio {
        height: auto;
    }

    .pageiframe2 {
        height: auto;
    }

    .allpagetexth1 {
        font-size: 18px;
        line-height: 22px;
    }

    .studentacting {
        margin: 30px 0px 0px 0px;
    }

    .cta-content {
        padding: 25px 40px;
    }

    .counter-area {
        margin: 30px 0px 0px 0px;
    }

    .footer-widget-title {
        padding-bottom: 10px;
        margin-bottom: 10px;
    }
    /****end*/
    .downloadappteh1 {
        font-size: 20px;
        line-height: 27px;
    }

    downloadappteh2 {
        font-size: 18px !important;
    }

    .mobappsul li a img {
        height: 44px;
        width: 140px;
    }

    .mobappsul {
        text-align: center;
    }

    .downloadappte {
        margin: 0px 0px 0px 0px;
    }

    .downloadappm {
        margin: 10px 0px 30px 0px;
    }

    .dowappmmi {
        position: inherit;
        top: 0px;
    }

    .mobapps {
        margin: 20px 0px 30px 0px;
    }

    .logotexttp {
        font-size: 13px;
    }

    .logotextth1 {
        font-size: 19px;
    }

    .mbpopupwdt {
        width: 95% !important;
    }

    .srch-popup-close-btn-ul li a {
        right: 46% !important;
        top: -21px !important;
    }

    .modal-content {
        margin: 30px 0px 0px 0px !important;
    }
    .aboutimg2 {
    width: 100%;
    height: 210px;
}
}
